# Generated by Django 2.2.7 on 2020-02-08 19:00

import django.core.validators
from django.db import migrations, models
import re


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0010_auto_20200206_1944'),
    ]

    operations = [
        migrations.AddField(
            model_name='image',
            name='cropbox',
            field=models.CharField(default=None, max_length=500, null=True, validators=[django.core.validators.RegexValidator(re.compile('^\\d+(?:,\\d+)*\\Z'), code='invalid', message='Enter only digits separated by commas.')], verbose_name='x1,y1,x2,y2 crop settings'),
        ),
    ]
